/*

*/

.version.index /* version checker */
{
	color: #00000B;
	background-color: #615569;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.5500000000011px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 40px;
	padding-bottom: 1px;
	width: 0.01px;
}

#u3214-14
{
	z-index: 120;
	width: 80px;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 870px;
	position: relative;
}

#u3214-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px 0px 0px 870px;
}

#u3214-14:hover p,#u3214-14:hover a
{
	font-size: 14px;
}

#pu6378
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 8px;
}

#u6378
{
	z-index: 21;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u6374
{
	z-index: 22;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u271-4
{
	z-index: 23;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u289
{
	z-index: 27;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u6375
{
	z-index: 28;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u275-4
{
	z-index: 29;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u297
{
	z-index: 33;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u6377
{
	z-index: 34;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

#u276-4
{
	z-index: 35;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u298
{
	z-index: 39;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u265
{
	z-index: 19;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u6382
{
	z-index: 40;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 560px;
}

#u6379
{
	z-index: 41;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u277-4
{
	z-index: 42;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u299
{
	z-index: 46;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u6380
{
	z-index: 47;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u278-4
{
	z-index: 48;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u300
{
	z-index: 52;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u6381
{
	z-index: 53;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

#u279-4
{
	z-index: 54;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u301
{
	z-index: 58;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u2735-4
{
	z-index: 116;
	width: 620px;
	min-height: 55px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 170px;
	margin-top: 53px;
	position: relative;
}

#u2735
{
	font-size: 36px;
}

#u6648
{
	z-index: 60;
	width: 964px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -4px;
	margin-top: 27px;
	position: relative;
}

#u386
{
	z-index: 61;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 196px;
}

#u320
{
	z-index: 63;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 102px;
}

#u326
{
	z-index: 65;
	width: 187px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 293px;
}

#u332
{
	z-index: 67;
	width: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 494px;
}

#u338
{
	z-index: 69;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u344
{
	z-index: 71;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
}

#u350
{
	z-index: 73;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 686px;
}

#u356
{
	z-index: 75;
	width: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 297px;
}

#u362
{
	z-index: 77;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 783px;
}

#u368
{
	z-index: 79;
	width: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 490px;
}

#u374
{
	z-index: 81;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 95px;
}

#u392
{
	z-index: 83;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 394px;
}

#u398
{
	z-index: 85;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 592px;
}

#u401-4
{
	z-index: 87;
	width: 137px;
	min-height: 34px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 416px;
}

#u402
{
	z-index: 91;
	width: 95px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 437px;
}

#u403-4
{
	z-index: 92;
	width: 88px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 440px;
}

#u403
{
	color: #FFFFFF;
	font-family: '__Roboto_5';
	font-weight: 300;
}

#u427
{
	z-index: 96;
	width: 194px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 383px;
	margin-top: 37px;
	position: relative;
}

#u428-4
{
	z-index: 97;
	width: 217px;
	min-height: 35px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 372px;
	margin-top: 14px;
	position: relative;
}

#u429-4
{
	z-index: 101;
	width: 580px;
	min-height: 65px;
	background-color: transparent;
	line-height: 26px;
	color: #445761;
	font-size: 22px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 191px;
	margin-top: 14px;
	position: relative;
}

#pu405
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 18px;
}

#u405
{
	z-index: 59;
	height: 120px;
}

.ie #u405
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u405-bw
{
	z-index: 59;
	margin-top: 130px;
	height: 120px;
}

#u430-11
{
	z-index: 105;
	width: 583px;
	min-height: 218px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u430-2,#u430-3,#u430-5,#u430-6,#u430-8
{
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u2545
{
	z-index: 2;
	min-height: 94px;
	padding-bottom: 6px;
}

#u2545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u2736-4
{
	z-index: 15;
	width: 74px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 153px;
}

#u2596-8
{
	z-index: 5;
	width: 357px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 402px;
}

#u2641
{
	z-index: 13;
	width: 57px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 933px;
}

#u2546
{
	z-index: 3;
	width: 57px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 992px;
}

#u2545-bw
{
	z-index: 2;
	min-height: 94px;
	margin-top: -1px;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-light-webfont.eot');
	src: local('☺'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

